
/* FORM WRAPPER   */

.feedback_form_container.feedback_form_wrapper-row {
    flex-direction: row;
    align-items: start;
    gap: 30px;
}

.feedback_form_container.feedback_form_wrapper-row .feedback_form_text {
    text-align: left;
    width: 100%;
}

.feedback_form_container.feedback_form_wrapper-row .feedback_form {
    padding: 0;
}

.feedback_form_container.feedback_form_wrapper-row .feedback_form,
.feedback_form_container.feedback_form_wrapper-row .feedback_form_content {
    flex-direction: column;
}


.feedback_form_container.feedback_form_wrapper-row .feedback_form input {
    width: 100%;
    background-color: unset;
    border-radius: 0;
    padding-left: 5px;
    border-bottom: 2px solid #68686870;
}

.feedback_form_container.feedback_form_wrapper-row .feedback_form input:focus {
    border-bottom: 2px solid #686868b8;
}

.feedback_form_container.feedback_form_wrapper-row .feedback_form_content .feedback_form_text br,
.feedback_form_container.feedback_form_wrapper-row .feedback_form_text-intro {
    display: none;
}

.feedback_form_container.feedback_form_wrapper-row .btn {
    margin-top: 15px;
}

.feedback_form_container.feedback_form_wrapper-row .form_messangers {
    text-align: left;
    align-items: start;
}

.feedback_form_container.feedback_form_wrapper-row .hide-police_p {
    display: block !important;
}

.feedback_form_container.feedback_form_wrapper-row {
    background-position: left 10% bottom -10%;
    background-image: url('/img/phone.png') !important;
    background-size: auto;
}

 .feedback_form_text .form_messangers {
    display: none;
}

.feedback_form_wrapper-row-join .feedback_form_text .form_messangers {
    display: flex;
}

.feedback_form_wrapper-row-join .form_mess-wrapper .form_messangers {
    display: none;
}

.feedback_form_container.feedback_form_wrapper-row .feedback_form input {
    width: 100%;
    background-color: unset;
    border-radius: 0;
    padding: 10px 30px;
    padding-left: 0px;
    border-bottom: 2px solid #68686847;
}


/* FORM WRAPPER   */